@charset "UTF-8";
body {
	overflow-y:scroll;
	margin-top:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#4A4A4A;
	background-image: url(../pics/achtergrond.gif);
	background-repeat: no-repeat;
	background-position: center 0px;
}
a:link, a:visited{
	color: #E11D14;
	text-decoration: none;
}

a:hover, a:active{
	color: #E11D14;
	text-decoration: underline;
}

h1 {
	font-family: 'Italianno', cursive;
	font-size:45px;
	font-weight: 400;
	color: #E11D14;	
	margin-bottom:-10px;
	}
h2 {
	font-size:12px;
	font-weight: 400;
	color: #232323;
	text-transform: uppercase;
	letter-spacing:2px;
	}
	
#container {
	background-color:#FFF;
	min-height:400px;
	background-image: url(../pics/rozen.jpg);
	background-position: right bottom;
	width: 960px;
	background-repeat: no-repeat;
	-webkit-box-shadow: 2px 2px 2px 2px rgba(200, 200, 200, 30);
	-moz-box-shadow: 2px 2px 2px 2px rgba(200, 200, 200, 30);
	box-shadow: 2px 2px 2px 2px rgba(200, 200, 200, 30);
	margin-right: auto;
	margin-left: auto;
}
#content ul li {
	list-style-image: url(../pics/roosje.jpg);
}
#header {
	height: 160px;
	width: 960px;
	padding-top: 30px;
	background-image: url(../pics/at-elisabeths-sweets-logo.gif);
	background-repeat: no-repeat;
	background-position: 38px 15px;
}
#hoofdmenu {
	margin-top:70px;
	float: left;
	width: 235px;
	margin-left: 36px;
}
#hoofdmenu a {
	font-family: 'Italianno', cursive;
	letter-spacing:1px;
	font-size:30px;
 	color: #A0A0A0;
	text-decoration: none;
}
#hoofdmenu a:hover {
	color: #000;
	text-decoration: none;
}

.menuitem {
	padding-top:7px;
	}
#content {
	float: left;
	width: 640px;
	padding-bottom:250px;}
#content p{
	line-height:19px;}

.clear {
	clear:both;}

#footer {
 	color: #fff;
	padding-left:540px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
#footer a {
 	color: #fff;
	text-decoration:none;
	}
#footer a:hover {
 	color: #fff;
	text-decoration:underline;
	}

#bhome a#home,
#btaarten a#taarten,
#bparty a#party,
#bhightea a#hightea,
#bworkshops a#workshops,
#bsweetparade a#sweetparade,
#bkinderfeestjes a#kinderfeestjes,
#bcontact a#contact

{
	color: #000;
}
